Support » Plugin: Instapress » Fatal Error with Instapress Plugin

  • This is the error message I receive after authorizing with oath –

    Warning: require_once(Zend/Loader.php) [function.require-once]: failed to open stream: No such file or directory in /wp-content/plugins/instapress/instagram-php-api/Zend/Uri.php on line 130

    Fatal error: require_once() [function.require]: Failed opening required ‘Zend/Loader.php’ (include_path=’.’) in /wp-content/plugins/instapress/instagram-php-api/Zend/Uri.php on line 130

    Any ideas or help with this? Thanks

    http://wordpress.org/extend/plugins/instapress/

Viewing 6 replies - 1 through 6 (of 6 total)
  • Plugin Author Jürgen Liechtenecker

    (@tkrammer)

    Hi,

    could you possibly give me some more information about your server configuration such as php version, apache version? Thanks in advance!

    Apache version 2.2.17
    PHP version 5.2.17

    Thanks for your response!

    By the way this is a very cool plugin

    This is the error message I get when I add to the widget sidebar:

    Warning: require_once(Geocoder.php) [function.require-once]: failed to open stream: No such file or directory in /wp-content/plugins/instapress/widget.php on line 283

    Fatal error: require_once() [function.require]: Failed opening required ‘Geocoder.php’ (include_path=’.’) in /wp-content/plugins/instapress/widget.php on line 283

    Plugin Author Jürgen Liechtenecker

    (@tkrammer)

    Hi,

    seems like you are having troubles with the include path, did you have similar issues with other plugins?

    Are you familiar with coding php? If so, please try replacing set_include_path( on line 39 in instagram.php by the
    ini_set('include_path',

    Plugin Author Jürgen Liechtenecker

    (@tkrammer)

    Hi nardiphoto,

    did you resolve your problem? Please let me know. Thanks.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Fatal Error with Instapress Plugin’ is closed to new replies.